# q_number.hh File Reference

RationalNumber class declaration. More...

Include dependency graph for q_number.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TRationalNumber< NUMType, DENType >
| Rational numbers class. More...

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::algebra

| Namespace for algebra constructs in Vaucanson.

## Detailed Description

RationalNumber class declaration.

Author:
  David Moreira <david.moreira@epita.fr>

See also:
  RationalNumber

Definition in file q_number.hh.